会員パスワード再発行後のエラーについて

2017 年 3 月 6 日

ホーム フォーラム テンプレート(テーマ) 会員パスワード再発行後のエラーについて

このトピックには7件の返信が含まれ、3人の参加者がいます。4 ヶ月、 3 週間前 yskysmr さんが最後の更新を行いました。

8件の投稿を表示中 - 1 - 8件目 (全8件中)
  • 投稿者
    投稿
  • #82288

    gotou
    参加者

    ——————————————-
    WordPress のバージョン:4.6.3
    Welcart のバージョン:1.8.2
    ご利用のテーマ:オリジナルテーマ
    症状を確認したブラウザ: Chromeバージョン 56.0.2924.87 (64-bit) safari 10.0.3 (10602.4.8.0.1)
     
    サーバー(会社名、サービス名):エックスサーバー
    SSLの利用: あり
    WordPress のパーマリンク設定: カスタム構造/%postname%/
    ——————————————–
    はじめまして。
    ECサイトを既に運営しているのですが、
    ログインパスワードを再発行し、新しいパスワードを入力したところ
    「Invalid request 7」のエラーが出てしまい、再発行処理が進まない状態です。
    何故エラーが出てしまうのか、対策方法が分からないといったところで質問させていただきました。
    ご教授お願いできますでしょうか。

    #82303

    yskysmr
    キーマスター

    こんにちは。

    パスワード発行の手続きをしたブラウザ(もしくはデバイス)と、新しいパスワードを入力したブラウザ(もしくはデバイス)が違うということはありますでしょうか。例えば、スマホで再発行したものをパソコンで開く、などです。

    #82322

    gotou
    参加者

    ご返答ありがとうございます。

    いえ、同じブラウザ、同じPCで再発行入力しましたがエラーとなる状態です。

    #82387

    yskysmr
    キーマスター

    gotou 様

    ログインパスワードを再発行し、新しいパスワードを入力したところ
    「Invalid request 7」のエラーが出てしまい

    このエラーが出る経緯をもう少し詳しく教えていただけますでしょうか。
    パスワード変更の場合は、会員が「パスワードをお忘れですか?」のリンクから「新パスワード取得」の画面よりメールアドレスを入力し、「新しいパスワードを取得」ボタンをクリックします。サイトからのメールよりURLをクリックすると、パスワードを入力する画面が表示されます。
    パスワードを入力し、「登録」をクリックし、パスワードの変更が完了します。

    これらのどの時点で発生するでしょうか。

    #82608

    gotou
    参加者

    はい。

    「パスワードをお忘れですか?」から、新パスワード取得でメールアドレスを入力。
    メールで返ってきたURLにアクセスし、新パスワードを入力。そして登録するとInvalid request 7のエラーがでてきてしまうという状況です。

    • この返信は5 ヶ月、 2 週間前に  gotou さんが編集しました。
    #82653

    nanbu
    参加者

    こんにちは

    メールに記載されているURLは、途中で改行されていませんか?
    ブラウザによってはメールの文章をクリックしてもうまくいかないかもしれません。
    URLをコピーしてブラウザに張り付け、アクセスしてみていただkますでしょうか。

    #82681

    gotou
    参加者

    お世話になっております。

    メールのURLを確認しましたが、途中で改行はされていませんでした。
    URLをコピーし貼り付けて試してみましたが、URLリンク先→パスワード入力、確認→「Invalid request 7」エラーと変わらずです…

    #82774

    yskysmr
    キーマスター

    gotou 様

    返信が遅くなりまして、申し訳ございません。「Invalid request 7」のエラーは、会員の認証エラーとなります。パスワード再発行のメールから、日にちが経ちすぎているということはありませんでしょうか。

8件の投稿を表示中 - 1 - 8件目 (全8件中)

このトピックに返信するにはログインが必要です。